@import url(http://fonts.googleapis.com/css?family=Lora:400,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700&subset=latin,latin-ext);

*{
    margin: 0;
    padding: 0;
}

root { 
    display: block;
}

::-moz-selection {
    text-shadow: none;
    background: #e9dee3;
    color: #4a1b33;
}

::selection {
    text-shadow: none;
    background: #e9dee3;
    color: #4a1b33;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}


body{
    background: #4a1b33;
    color: #341625;
    font-family: 'Arimo', Arial, sans-serif;
}

h1,h2,h3,h4,h5{
    font-family: 'Lora', serif;
    font-weight: normal;
    color: #7d3153;
    font-variant: small-caps;
    text-align: center;
    font-weight: 400;
    line-height: 1em;
    padding: 0;
    letter-spacing: 1px;
}

h1{
    font-size: 24px;

}

h2{
    font-size: 21px;
}

h3{
    font-size: 18px; 
}

a, a:visited, a:hover{
    text-decoration: none;
    outline-width: 0;

}

a{

    -webkit-transition: color 0.5s ease;
    -moz-transition: color 0.5s ease;
    -o-transition: color 0.5s ease;
    transition: color 0.5s ease;
    color: #4096c2;
}

a:hover{
    color: #2b6d8f;
}

p{
    text-align: justify;
    font-size: 14px;
    padding: 0;
}

p.lead-text{
    font-size: 14px;
    line-height: 1.75em;
    padding: 0px 0px 4px 0px;
    color: #2f091c;
}

footer{
    background: #4a1b33;
    padding: 32px 0px 100px 0px;
    width: 100%;
}

.navbar-inverse{
    background: #42152c;
    border-color: #341625;

}

.nav>li>a {
    padding: 24px;
    font-size: 14px;
    font-family: 'Arimo', sans-serif;
    color: #c17c9b;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.navbar-inverse .navbar-toggle{
    background: #8a3c5f;
    border-color: #99486c;
    padding: 12px;
    margin: 12px;
}

.navbar-inverse .navbar-toggle:hover{
    background: #7d3153;
}

.navbar-inverse .navbar-nav>li>a {
    color: #cea0b5;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
    background: #341625;
}

.navbar{
}


header.banner{
    padding: 76px 12px 32px 0px;
    background: #8a3c5f; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #8a3c5f 0%, #4a1b33 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#8a3c5f), color-stop(100%,#4a1b33)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #8a3c5f 0%,#4a1b33 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #8a3c5f 0%,#4a1b33 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #8a3c5f 0%,#4a1b33 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #8a3c5f 0%,#4a1b33 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a3c5f', endColorstr='#4a1b33',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


header.banner > .container{
}

.logo{
    padding: 1em;
}

.logo img{
    max-width: 420px;
    margin: 0 auto;
}

.main-points{
    margin: 0 auto;
}

.main-points a{
    float: none;
    display: block;
    color: #fff;
    margin: 8px;
    padding: 4px;
    text-transform: uppercase;
    text-align: center;
    margin: 8px auto;
    letter-spacing: 0.1em;
}

.main-points a:before{
    font-family:'Glyphicons Halflings';
    content:"\e013";
    font-size: 80%;
    margin-right: 4px;
}

.mid-content{
    background: #fff;
    padding: 54px 0px;
    border-bottom: 1px dashed #4a1b33;
    border-top: 1px dashed #4a1b33;
}

ul.list{
    list-style-type: none;
    list-style-position: inside;

}

ul.list li{
    list-style: none;
    list-style-position: inside;
    font-size: 14px;
    margin-bottom: 1px;
    padding: 0.5em 0em;
    color: #341625;
    font-weight: normal;
}


ul.list li:before{
    font-family:'Glyphicons Halflings';
    content:"\e080";
    font-size: 70%;
    margin-right: 4px;
    font-weight: bold;
}

.panel-default{
    border-color: #4a1b33;
}

.panel-title{
    color: #fee5f0;
    font-size: 18px;
    padding: 8px;
}

.panel-title a:hover{
    color: #fff;
}

.panel-default>.panel-heading{
    background: #7d3153; /* Old browsers */
    background: -moz-linear-gradient(top,  #7d3153 0%, #4a1b33 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d3153), color-stop(100%,#4a1b33)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7d3153 0%,#4a1b33 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7d3153 0%,#4a1b33 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7d3153 0%,#4a1b33 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7d3153 0%,#4a1b33 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d3153', endColorstr='#4a1b33',GradientType=0 ); /* IE6-9 */

}

img.img-center{
    margin: 0 auto;
    text-align: center;
}

img.img-center-smaller-xs{
    margin: 0 auto;
    text-align: center;
    width: 60%;
}


p.header-title{
    font-family: 'Arimo', sans-serif;
    color: #c17c9b;
    font-size: 15px;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
}


.service{
    border: 1px solid #ede8ea;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #f4f1f2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f1f2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f1f2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#f4f1f2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#f4f1f2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#f4f1f2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f1f2',GradientType=0 ); /* IE6-9 */
    padding-bottom: 12px;
}

.service p{
    font-size: 13px;
    line-height: 15px;
    padding: 2px 0px;
}

.service-title{
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    background: #7d3153; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #7d3153 0%, #4a1b33 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#7d3153), color-stop(100%,#4a1b33)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #7d3153 0%,#4a1b33 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #7d3153 0%,#4a1b33 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #7d3153 0%,#4a1b33 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #7d3153 0%,#4a1b33 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d3153', endColorstr='#4a1b33',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    color: #fff;
    border-bottom: 1px solid #ede8ea;
    text-align: center;
    padding: 12px;
    margin: 0;
}

.service-icon{
}

.service-icon>span{
    min-height: 160px;
    line-height: 160px;
    font-size: 46px;
    width: 1em;
    display: block;
    margin: -0.5em auto 0px;
    color: #7d3153;
}

a.quick-contact{
    background: #7d3153;
    font-size: 18px;
    padding: 18px;
    margin-top: 12px;
    display: block;
    border: 4px solid #4a1b33;
    color: #fff;
    font-weight: bold;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
    text-align: center;
}

a.quick-contact:hover{
    text-decoration: none;
    background: #4a1b33;
}

.person{
    border-bottom: 1px solid #ede8ea;
    border-top: 1px solid #ede8ea;
    padding: 28px 0px 24px 0px;

}

p.person-name{
    color: #42152c;
    font-weight: bold;
    font-size: 18px;
    padding: 6px 0px;
    margin-bottom: 6px;
    letter-spacing: 1px;
    text-align: center;
}

a.person-contact{
    display: block;
    color: #7d3153;
    font-size: 18px;
    padding: 2px 0px;
    margin: 1px 0px 1px 0px;
    letter-spacing: 1px;
    text-align: center;
}

div.languages{
    margin: 0 auto;
    text-align: center;
    padding: 12px 6px 20px 6px;
}

a.zexell-lang{

    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 12px 6px 6px 6px;
    padding: 8px 14px;
    text-transform: uppercase;
    display: inline;
    text-align: center;
    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #4a1b33;
    color: #fff;
    border: 1px solid #7d3153;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; 
    filter: alpha(opacity=90); 
    opacity: 0.9;
}

a.lang-active{
    background: #99486c;
    text-shadow: 1px 1px 2px #341625;
    border: 1px solid #4a1b33;
}

a.zexell-lang:hover{
    background: #7d3153;
    color: #fff;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
    filter: alpha(opacity=100); 
    opacity: 1;
}

@media (min-width: 768px){

    a.zexell-lang{

    font-size: 13px;
    padding: 12px 16px;
    }
    
    a.person-contact{
        text-align: left;
    }

    p.person-name{
        text-align: left;
    }

    p.header-title{
        font-size: 17px;
        letter-spacing: 8px;
    }

    .main-points{
        display:table; 
        border-collapse:collapse; 
        width:100%; 
    }
    .main-points a{
        display:table-cell; 
        width:1%;
        vertical-align:middle;
        text-align:center; 
        padding: 8px;
        overflow:hidden;
        white-space: nowrap; 
    }

    p.lead-text{
        font-size: 16px;
    }

    h1,h2,h3,h4,h5{
        text-align: left;
    }

    h1{
        font-size: 28px;
    }

    h2{
        font-size: 24px;
    }

    h3{
        font-size: 21px; 
    }

    img.img-center-smaller-xs{
        width: 100%;
    }

}

a.scrollup {
    position: fixed;
    text-align: center;
    padding: 8px 0px 0px 0px;
    font-size: 24px;
    bottom: 0px;
    display: block;
    width: 100%;
    display: none;
    background-color: #2f091c;
    color: #fff;
    z-index: 9999;
    cursor: pointer;
}

a.scrollup:hover{
    color: #99486c;
}

#map-canvas {
    width: 100%;
    height: 500px;
    margin: 0 auto;
    padding: 0;
}

